body {
    margin: 0;
    font-family: Arial, sans-serif;
    min-height: 100vh;

    background: 
        linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)),
        url("../../image/background.jpg");

    background-size: cover;
    background-position: center;
}
.page-center {
    min-height: 100vh;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.title {
    color: white;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 50px;
}
.main-box {
    background: rgba(0, 0, 0, 0.6);
    padding: 40px;
    border-radius: 30px;
    color: white;
    width: 40%;

    display: flex;
    flex-direction: column;
    align-items: center;
}

.main-box input {
    padding: 10px 15px;
    border-radius: 12px;
    border: none;
    font-size: 15px;
    background: rgba(255,255,255,0.1);
    color: white;

    appearance: none;
    -webkit-appearance: none;
}
textarea {
   padding: 10px 15px;
    border-radius: 12px;
    border: none;
    font-size: 15px;
    background: rgba(255,255,255,0.1);
    color: white;

    appearance: none;
    -webkit-appearance: none;
}
.button {
    background: rgba(255,255,255,0.1);
    color: white;
    font-size: 15px;
    padding: 12px 32px;
    border-radius: 12px;
    border: none;
    cursor: pointer;
    margin: 10px 0;

    appearance: none;
    -webkit-appearance: none;
}
.button:hover {
    background: rgba(255,255,255,0.25) !important; 
}
.home-button { 
    background: rgba(255,255,255,0.1);
    color: white;
    width: 100px; 
    height: 50px;
    border-radius: 12px;
    border: none;
    font-size: 18px !important; 
    cursor: pointer; 
    margin: 10px 0;

    appearance: none;
    -webkit-appearance: none;
} 
.home-button:hover { 
     background: rgba(255,255,255,0.25) !important; 
}
.result-label {
    font-size: 15px;
    color: white;
}